
SSiO - Feature #365

Backlog # 346 (In Progress): Plan for second half of the project

Plan for internal workshop in October - November

04/27/2020 01:17 PM - Leif Häggmark

Status: Closed Start date: 01/27/2020

Priority: Normal Due date: 06/30/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Internal workshop where we show all the results so far, and think of new possibilities in combining what we have.

History

#1 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#2 - 06/01/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#3 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#4 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#5 - 08/20/2020 04:18 PM - Leif Häggmark

- Subject changed from Plan for internal workshop in September to Plan for internal workshop in October - November

#6 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#7 - 10/06/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#8 - 10/28/2020 11:34 AM - Leif Häggmark

- Status changed from New to Closed
